session-id: voip-cc1b0c8a0f-20130329_003412
Task 08997: You are looking for a moderately priced restaurant and it should be in the south part of town. Make sure you get the phone number and address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a moderately priced restaurant
system: There are 31 restaurants in the moderate price range . What type of food do you want?
user: id like it to be in the south part of town
system: There are 2 restaurants in the moderate price range and the south of town . What type of food would you like?
user: unintelligible
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: pizza hut cherry hinton is a nice place in the south of town and the prices are moderate
user: can i get the phone number
system: The phone number of pizza hut cherry hinton is 01223 323737 .
user: and what is the address
system: Sure , pizza hut cherry hinton is on G4 Cambridge Leisure Park Clifton Way Cherry Hinton
user: okay thank you good bye
